# scripts/deployment/parse-deployment-output.sh

Parse Deployment Output
Extracts contract addresses from Forge deployment output and broadcast logs


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/parse-deployment-output.sh --help`

## Examples
```bash
./scripts/deployment/parse-deployment-output.sh --help
```
